FUNCTION T(3)

NAME
boost::algorithm::make_find_iterator - find iterator construction helper

SYNOPSIS

// In header: <boost/algorithm/string/find_iterator.hpp>
template<typename RangeT, typename FinderT>
  find_iterator< typename range_iterator< RangeT >::type >
  make_find_iterator(RangeT & Collection, FinderT Finder);

DESCRIPTION

Construct a find iterator to iterate through the specified string